prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mpl3115a2
Description: I2C Precision Altimeter
Version: 1.7.1

Libs: -L${libdir} -lupm-mpl3115a2
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
